/* Contact Page Styles */

@import url('https://fonts.googleapis.com/css?family=Raleway:400,400i,600&display=swap');

/* Base Styles */

#intro {
  padding: 1em;
  background-color: #fff;
  border: 1px solid #d7dee6;
  margin-bottom: 1.5em;
  font-family: Raleway, Arial, Helvetica, sans-serif;
}

#intro p {
  margin: 0 0 0.7em;
  line-height: 1.6;
}

#intro p:last-child {
  margin: 0;
}

.field-collection-container {
  border: 0 !important;
}

body {
  margin: 0;
  padding: 0;
}

.wrapper {
  width: auto;
  margin: 0 auto;
  padding: 10px 0;
}

.wrapper > .sidebar-second {
  display: none;
}

.no-select {
  -webkit-touch-callout: none;
    -webkit-user-select: none;
     -khtml-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
}

.contact-page {
  color: #444;
}

.contact-page * {
  box-sizing: border-box;
  font-family: Raleway, Arial, Helvetica, sans-serif;
}

.contact-page h1,
.contact-page h2,
.contact-page h3,
.contact-page h4,
.contact-page h5,
.contact-page h6 {
  margin: 0;
  font-weight: 600;
}

.contact-page a {
  color: #0173af;
  text-decoration: none;
}

.contact-page a:hover,
.contact-page a:focus {
  text-decoration: underline;
}

.contact-page p {
  margin: 0 0 15px;
}

.contact-page#panels button,
.contact-page#panels select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.contact-page header {
  background: transparent none;
  border: 0;
  margin: 0;
  min-width: 0;
}

.contact-page header:after {
  border-bottom: 0;
  display: none;
}

.contact-page table,
.contact-page table tr,
.contact-page table td {
  border: 0;
  margin: 0;
  padding: 0;
  box-shadow: none;
  background: transparent none;
}

.contact-page img {
  float: none !important;
  box-shadow: none;
  border: 0;
  border-radius: 0;
}

/* Spinner Styles */

.contact-page .spinner {
  width: 48px;
  height: 48px;
  margin: 15px 0 0;
  display: inline-block;
  float: none !important;
}

.contact-page .contact-panel-content > .spinner {
  margin: 15px;
}

/* Panel Styles */

.contact-page .contact-panel {
  margin-bottom: 15px;
}

.contact-page .contact-panel > header {
  cursor: pointer;
  position: relative;
  background-color: #0193cf;
}

.contact-page .contact-panel > header:hover {
  background-color: #11a3df;
}

.contact-page .contact-panel > header > h2 {
  color: #fff;
  padding: 10px 30px 10px 15px;
  font-size: 20px;
}

.contact-page .contact-panel > header > .indicator {
  top: 50%;
  right: 12px;
  width: 12px;
  height: 12px;
  position: absolute;
  transform: rotate(45deg);
  margin-top: -10px;
  transition: all 0.5s ease-in-out;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
}

.contact-page .contact-panel.expanded > header > .indicator {
  transform: rotate(225deg);
  margin-top: -4px;
}

/* Content Styles */

.contact-page .contact-panel-content {
  display: none;
  background-color: #e7eef6;
}

.contact-page .contact-panel-content-wrapper {
  padding: 15px;
}

/* Selector Styles */

.contact-page .contact-panel-selector-label {
  font-size: 16px;
}

.contact-page .contact-panel-selector-items {
  font-size: 0;
}

.contact-page .contact-panel-selector-items button {
  color: #fff;
  border: none;
  cursor: pointer;
  margin: 0 4px 4px 0;
  padding: 10px;
  display: inline-block;
  font-size: 16px;
  font-weight: 600;
  background-color: #0193cf;
}

.contact-page .contact-panel-selector-items button::-moz-focus-inner {
  border: 0;
}

.contact-page .contact-panel-selector-items button:hover,
.contact-page .contact-panel-selector-items button:focus {
  background-color: #11a3df;
}

.contact-page .contact-panel-selector-items button.selected {
  background-color: #0173af;
}

/* Selection Styles */

.contact-page .contact-panel-selection {
  display: none;
}

.contact-page .contact-panel-selection-wrapper {
  padding: 0 0 15px;
}

/* Section Styles */

.contact-page .contact-panel-sections {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
}

.contact-page .contact-panel-section {
  flex-grow: 1;
  flex-basis: 0;
  margin-top: 20px;
  padding: 0 10px;
}

.contact-page .contact-panel-section > header > h3 {
  padding: 0 0 10px;
  font-size: 20px;
  border-bottom: 2px solid #d7dee6;
}

.contact-page .contact-panel-section-content {
  font-size: 15px;
}

/* Field Styles */

.contact-page .contact-panel-section-dropdown-label {
  margin: 15px 0 10px;
}

.contact-page .contact-panel-section-dropdown-field {
  margin: 10px 0 20px;
  position: relative;
}

.contact-page .contact-panel-section-dropdown-field form {
  margin: 0;
  padding: 0;
}

.contact-page .contact-panel-section-dropdown-field form select {
  width: 100%;
  color: #444;
  padding: 8px;
  font-size: 14px;
  border: 2px solid #0193cf;
  background-color: #fff;
}

.contact-page .contact-panel-section-dropdown-field form select:hover,
.contact-page .contact-panel-section-dropdown-field form select:focus {
  border-color: #11a3df;
}

.contact-page .contact-panel-section-dropdown-field .arrow {
  top: 50%;
  right: 12px;
  width: 9px;
  height: 9px;
  position: absolute;
  transform: rotate(45deg);
  margin-top: -7px;
  border-right: 1px solid #666;
  border-bottom: 1px solid #666;
}

/* Contact Styles */

.contact-page .contact-panel-contact-content.singular:not(.name-shown) .contact-panel-contact > header {
  display: none;
}

.contact-page .contact-panel-contact-content.multiple .contact-panel-contact > header {
  display: block;
}

.contact-page .contact-panel-contact {
  margin-top: 15px;
}

.contact-page .contact-panel-contact > header > h4 {
  margin: 0 0 10px;
  padding: 0 0 10px;
  font-size: 18px;
  border-bottom: 2px solid #d7dee6;
}

/* Item Styles */

.contact-page .contact-panel-item {
  margin: 15px 0;
  line-height: 1.4;
}

.contact-page .contact-panel-item > header > h5 {
  font-size: 16px;
  margin-bottom: 10px;
}

/* Button Styles */

.contact-page .contact-panel-item a.btn {
  width: 100%;
  padding: 10px;
  font-size: 16px;
  font-weight: 600;
  text-align: center;
  display: inline-block;
}
.contact-page .contact-panel-item a.btn:hover,
.contact-page .contact-panel-item a.btn:focus {
  text-decoration: none;
}

.contact-page .contact-panel-item a.btn.btn-primary {
  color: #fff;
  background-color: #0193cf;
}

.contact-page .contact-panel-item a.btn.btn-primary:hover,
.contact-page .contact-panel-item a.btn.btn-primary:focus {
  background-color: #11a3df;
}

.contact-page .contact-panel-item a.btn.btn-secondary {
  color: #fff;
  background-color: #54a046;
}

.contact-page .contact-panel-item a.btn.btn-secondary:hover,
.contact-page .contact-panel-item a.btn.btn-secondary:focus {
  background-color: #64b056;
}

/* Opening Hours Styles */

.contact-page .contact-panel-item-opening-hours {
  margin: 0;
  padding: 0;
  border-collapse: collapse;
}

.contact-page .contact-panel-item-opening-hours tr {
  margin: 0;
  padding: 0;
}

.contact-page .contact-panel-item-opening-hours td {
  padding-bottom: 5px;
}

.contact-page .contact-panel-item-opening-hours td.day {
  text-align: right;
  font-weight: 600;
  padding-right: 5px;
}

/* Address Styles */

.contact-page .contact-panel-item-address .address-map-button {
  margin-top: 15px;
}

.contact-page .contact-panel-item-address .address-map-button a {
  position: relative;
}

.contact-page .contact-panel-item-address .address-map-button a > .indicator {
  top: 50%;
  right: 12px;
  width: 10px;
  height: 10px;
  position: absolute;
  transform: rotate(45deg);
  margin-top: -8px;
  transition: all 0.5s ease-in-out;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
}

.contact-page .contact-panel-item-address .address-map-button a.shown > .indicator {
  transform: rotate(225deg);
  margin-top: -2px;
}

.contact-page .contact-panel-item-address .address-map-wrapper {
  height: 0;
  display: none;
  overflow: hidden;
  position: relative;
  max-width: 100%; 
  min-height: 300px;
  padding-bottom: 56.25%;
  border: 1px solid #0193cf;
}

.contact-page .contact-panel-item-address .address-map-wrapper iframe {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
}

/* Text Styles */

.contact-page .contact-panel-item-text.emphasis {
  font-style: italic;
}

/* Form Styles */

.contact-page .contact-panel-content .webform-component-radios > label {
  padding: 1em 0;
  font-weight: 600;
}

.contact-page .contact-panel-content .webform-client-form .webform-component-textfield label,
.contact-page .contact-panel-content .webform-client-form .webform-component-email label,
.contact-page .contact-panel-content .webform-client-form .webform-component-select label,
.contact-page .contact-panel-content .webform-client-form .webform-component-textarea label {
  width: 120px;
  font-weight: 600;
}

.contact-page .contact-panel-content .webform-client-form .webform-component-textfield input,
.contact-page .contact-panel-content .webform-client-form .webform-component-email input,
.contact-page .contact-panel-content .webform-client-form .webform-component-select select,
.contact-page .contact-panel-content .webform-client-form .webform-component-textarea textarea {
  background-color: #fff;
  border: 2px solid #0193cf;
}

.contact-page .contact-panel-content .webform-client-form .webform-component-radios,
.contact-page .contact-panel-content .webform-client-form .webform-component-markup,
.contact-page .contact-panel-content .webform-client-form .webform-component-checkboxes {
  padding-left: 120px;
}

.contact-page .contact-panel-content .webform-client-form .webform-component-markup {
  padding-top: 1em;
}

.contact-page .contact-panel-content .webform-client-form .webform-component-markup p {
  font-weight: 600;
}

.contact-page .webform-component--subscribe .form-type-checkbox {
  width: auto;
}

.contact-page .form-actions {
  margin-bottom: 0;
  padding-bottom: 0;
}

.contact-page .form-actions > input.webform-submit {
  background: #5bbf4d none;
  border-radius: 0;
  box-shadow: none;
  text-shadow: none;
  border: 0;
  font-size: 16px;
  transition: 0.25s all;
  padding: 15px;
  height: auto;
}

.contact-page .form-actions > input.webform-submit:hover,
.contact-page .form-actions > input.webform-submit:focus {
  background: #4baf3d none;
}

.contact-panel-privacy {
  font-weight: 600;
  margin-bottom: 1em;
}

/* Media Queries */

@media (min-width: 640px) {
  
  .wrapper {
    width: 940px;
  }
  
  .contact-page .contact-panel-sections {
    flex-direction: row;
  }
  
  .contact-page .contact-panel-content .webform-client-form .webform-component-textfield input,
  .contact-page .contact-panel-content .webform-client-form .webform-component-email input, 
  .contact-page .contact-panel-content .webform-client-form .webform-component-select select {
    width: 250px;
  }
  
  .contact-page .contact-panel-content .webform-client-form .webform-component-radios .form-type-radio {
    width: 360px;
  }
  
  .tingle-modal-box {
    width: 30% !important;
    min-width: 400px;
  }
  
  .contact-panel-privacy {
    float: right;
  }
  
}

@media (max-width: 640px) {
  
  #main-content {
    padding: 0 1.25em;
  }
  
  .contact-page .contact-panel-content .webform-client-form .webform-component-radios,
  .contact-page .contact-panel-content .webform-client-form .webform-component-markup,
  .contact-page .contact-panel-content .webform-client-form .webform-component-checkboxes {
    padding-left: 0;
  }
  
}

/* Tingle Popup Styles */

/* ----------------------------------------------------------- */
/* == tingle v0.15.2 */
/* ----------------------------------------------------------- */

.tingle-modal * {
  box-sizing: border-box;
}

.tingle-modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1000;
  display: flex;
  visibility: hidden;
  flex-direction: column;
  align-items: center;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  background: rgba(0, 0, 0, .85);
  opacity: 0;
  user-select: none;
  cursor: pointer;

  -webkit-user-select: none;
  -ms-user-select: none;
}

/* confirm and alerts
-------------------------------------------------------------- */

.tingle-modal--confirm .tingle-modal-box {
  text-align: center;
}

/* modal
-------------------------------------------------------------- */

.tingle-modal--noOverlayClose {
  cursor: default;
}

.tingle-modal--noClose .tingle-modal__close {
  display: none;
}

.tingle-modal__close {
  position: fixed;
  top: 2rem;
  right: 2rem;
  z-index: 1000;
  padding: 0;
  width: 2rem;
  height: 2rem;
  border: none;
  background-color: transparent;
  color: #fff;
  cursor: pointer;
}

.tingle-modal__close svg * {
  fill: currentColor;
}

.tingle-modal__closeLabel {
  display: none;
}

.tingle-modal__close:hover {
  color: #fff;
}

.tingle-modal-box {
  position: relative;
  flex-shrink: 0;
  margin-top: auto;
  margin-bottom: auto;
  width: 60%;
  border-radius: 4px;
  background: #fff;
  opacity: 1;
  cursor: auto;
  will-change: transform, opacity;
}

.tingle-modal-box__content {
  padding: 2rem 2rem;
}

.tingle-modal-box__content h3 {
  margin-top: 0;
  padding-top: 0;
  margin-bottom: 2rem;
}

.tingle-modal-box__content > p:last-child {
  margin-bottom: 0;
}

.tingle-modal-box__footer {
  padding: 1.5rem 2rem;
  width: auto;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  background-color: #f5f5f5;
  cursor: auto;
}

.tingle-modal-box__footer::after {
  display: table;
  clear: both;
  content: "";
}

.tingle-modal-box__footer--sticky {
  position: fixed;
  bottom: -200px; /* TODO : find a better way */
  z-index: 10001;
  opacity: 1;
  transition: bottom .3s ease-in-out .3s;
}

/* state
-------------------------------------------------------------- */

.tingle-enabled {
  position: fixed;
  right: 0;
  left: 0;
  overflow: hidden;
}

.tingle-modal--visible .tingle-modal-box__footer {
  bottom: 0;
}

.tingle-enabled .tingle-content-wrapper {
  filter: blur(8px);
}

.tingle-modal--visible {
  visibility: visible;
  opacity: 1;
}

.tingle-modal--visible .tingle-modal-box {
  animation: scale .2s cubic-bezier(.68, -.55, .265, 1.55) forwards;
}

.tingle-modal--overflow {
  overflow-y: scroll;
  padding-top: 8vh;
}

/* btn
-------------------------------------------------------------- */

.tingle-btn {
  display: inline-block;
  margin: 0 .5rem;
  padding: 1rem 2rem;
  border: none;
  background-color: grey;
  box-shadow: none;
  color: #fff;
  vertical-align: middle;
  text-decoration: none;
  font-size: inherit;
  font-family: inherit;
  line-height: normal;
  cursor: pointer;
  transition: background-color .4s ease;
}

.tingle-btn--primary {
  background-color: #3498db;
}

.tingle-btn--danger {
  background-color: #e74c3c;
}

.tingle-btn--default {
  background-color: #34495e;
}

.tingle-btn--pull-left {
  float: left;
}

.tingle-btn--pull-right {
  float: right;
}

/* responsive
-------------------------------------------------------------- */

@media (max-width : 540px) {
  .tingle-modal {
    top: 0px;
    display: block;
    padding-top: 60px;
    width: 100%;
  }

  .tingle-modal-box {
    width: auto;
    border-radius: 0;
  }

  .tingle-modal-box__content {
    overflow-y: scroll;
  }

  .tingle-modal--noClose {
    top: 0;
  }

  .tingle-modal--noOverlayClose {
    padding-top: 0;
  }

  .tingle-modal-box__footer .tingle-btn {
    display: block;
    float: none;
    margin-bottom: 1rem;
    width: 100%;
  }

  .tingle-modal__close {
    top: 0;
    right: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 60px;
    border: none;
    background-color: #2c3e50;
    box-shadow: none;
    color: #fff;
  }

  .tingle-modal__closeLabel {
    display: inline-block;
    vertical-align: middle;
    font-size: 1.6rem;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
  }

  .tingle-modal__closeIcon {
    display: inline-block;
    margin-right: .8rem;
    width: 1.6rem;
    vertical-align: middle;
    font-size: 0;
  }
}

@supports ((-webkit-backdrop-filter: blur(12px)) or (backdrop-filter: blur(12px))) {
  .tingle-modal:before {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: "";
    backdrop-filter: blur(18px);

    -webkit-backdrop-filter: blur(18px);
  }

  .tingle-enabled .tingle-content-wrapper {
    filter: none;
  }
}

/* animations
-------------------------------------------------------------- */

@keyframes scale {
  0% {
    opacity: 0;
    transform: scale(.9);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
